Bug 1741588 - [RFE] Filtering reports should not be case sensitive
Summary: [RFE] Filtering reports should not be case sensitive
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.11.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Gregg Tanzillo
QA Contact: Parthvi Vala
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 13:43 UTC by Ryan Spagnola
Modified: 2019-12-18 14:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:30:58 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
video (14.19 MB, video/quicktime)
2019-08-15 13:43 UTC, Ryan Spagnola
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github ManageIQ integration_tests pull 9322 0 'None' closed [1LP][RFR]Add test coverage for reports BZ 2020-01-28 12:43:43 UTC

Description Ryan Spagnola 2019-08-15 13:43:31 UTC
Created attachment 1604088 [details]
video

Description of problem:
When filtering reports that contain Default as the name, zero results are shown when using default as the filter

Version-Release number of selected component (if applicable):
5.11.0.18

How reproducible:
Always

Steps to Reproduce:
1. Go to Reports 
2. view a saved report list and filter using unmatched case
3.

Actual results:
no results found

Expected results:
results should be listed even without matching case

Additional info:
see attached video


Note You need to log in before you can comment on or make changes to this bug.